services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkCourseview\:
    resource: '../Classes/**'

  DRK\DrkCourseview\Updates\:
    resource: '../Classes/Updates/*'
